Google Chrome: versão Linux (oficial)

Publicado por ronnie peterson bacelar martins em 11/06/2009

[ Hits: 139.883 ]

Blog: http://dbahiaz.blogspot.com/

 


Google Chrome: versão Linux (oficial)



O Google Chrome é um navegador que combina tecnologias sofisticadas com um design simples para tornar a web mais rápida, mais segura e mais prática. Agora liberado a versão para Linux.

Requerimentos:

Intel Pentium 4 / Athlon 64 ou superior CPU, Ubuntu 8.04 ou superior (32 ou 64 bit), Debian 5 32 bit

A instalação é bastante simples, acesse o site: http://dev.chromium.org/getting-involved/dev-channel

E baixe o arquivo para sua arquitetura:
Ou no terminal:

wget -c http://www.google.com/chrome/intl/en/eula_dev.html?dl=unstable_i386_deb
ou:
wget -c http://www.google.com/chrome/intl/en/eula_dev.html?dl=unstable_amd64_deb

Você pode usar o instalador gdeb ou acessando a pasta onde salvou o arquivo e rodar o seguinte comando:

sudo dpkg -i google-chrome-unstable_current_i386.deb

P.S.: Testando no Ubuntu 9.04 kernel 2.6.28-11-generic i686 GNU/Linux com kde 4.2.4.

Abraço,
Ronnie.
Linux: Google Chrome: versão linux (oficial).
Outras dicas deste autor

Temas da comunidade de artes do Ubuntu 10.04 LTS

Lendo mensagens de log no openSUSE 11.3

Relógio do painel Gnome personalizado

Manifesto Fonte Livre (Free Font Manifesto)

Skins "Personas" para Firefox

Leitura recomendada

Versão 1.98 do GRUB2 corrige deficiências anteriores

Como criar um navegador Web no Gambas3 [vídeo]

FFmpeg no Linux Mint 17.x (Rosa)

Configurando atualizações automáticas no Ubuntu Server/Desktop 14.04

Instalando o GSnes9x no Linux Fedora 9

  

Comentários
[1] Comentário enviado por joserribeirojuni em 12/06/2009 - 09:44h

Poxa...
ja deu esse erro ai.

/opt/google/chrome/chrome: error while loading shared libraries: libgconf-2.so.4: cannot open shared object file: No such file or directory

quando resolverem avisa.
Abraço.

[2] Comentário enviado por Nambikuara em 12/06/2009 - 10:12h

"/opt/google/chrome/chrome: error while loading shared libraries: libgconf-2.so.4: cannot open shared object file: No such file or directory"
- Procure a biblioteca libconf-2 no seu computador e crie um link simbólico para ela em "/opt/google/chrome/chrome/libgconf-2.so.4".
Caso não a localize, instale-a.
Um abraço!

[3] Comentário enviado por marcolinux em 12/06/2009 - 13:29h

Coloquei no meu blog um passo a passo para rodar o Chrome no openSuSE!

http://blog.marcolino.com.br/wordpress/2009/06/08/google-chrome-nativo-no-opensuse/

Flws

[4] Comentário enviado por albertguedes em 12/06/2009 - 15:58h

A maravilha que o chrome e 1000 vezes mais rapido que o firefox, mas ao contrario desse, ta pobre nos add-ons que fazem a felicidade dos usuarios da raposa de fogo, ainda mais essa versao linux.

Mas devemos perdoar porque pelo menos temos uma versao pra linux nativa, e e so questao de tempo pra comunidade desenvolver add-ons as pencas pra turma do pinguim.

So uma duvida, alguem sabe instalar o flash nessa versao linux ?

[5] Comentário enviado por dbahiaz em 12/06/2009 - 23:03h

@Muito boa contribuição marcolinux

@albert, ainda não é possivel rodar flash nessa versão,pelo menos é o que li no site, tentei criar um link simbolico do flash do firefox e outros plugins de multimidia numa esperança, mais não deu certo rsss. Eu acho que não deve demorar para isso acontecer, hj é impossivel sobreviver sem esses plugins. O primeiro passo foi dado.

[6] Comentário enviado por albertguedes em 15/07/2009 - 23:24h

@dbahiaz, o pessoal que tá usando archlinux estao conseguindo usar flash no chrome.

Tentei a mesma coisa no Debian, mas te diferenças.

No Debian o chrome fica na pasta '/opt/google/chrome', crie a pasta '/opt/google/chrome/plugins' e copiei o arquivo 'libflashplayer.so' que estava no meu firefox para o 'plugins' do chrome, ai foi historinha: no build 19000 e alguma coisa, ele detectava o flash mas nao rodava, no novo build que to usando (20577) ele não detecta o flash e nada de funcionar.

Acho que a turma do próprio archlinux é que fez um pacote de chrome só pra eles. Mas enfim, vamos esperar que os desenvolvedores do chrome trabalhem, porque até que foi rápido o desenvolvimento desses builds.


[7] Comentário enviado por dbahiaz em 24/07/2009 - 00:32h

albert, agora ja é possivel, testei na versão 3.0.194.3, somente o caminho é diferente, no ubuntu fica assim:

#/opt/google/chrome/plugins

#ln -s /usr/lib/flashplugin-nonfree/libflashplayer.so

Se mesmo assim, não reconhecer coloque --enable-plugins no final do comando da seguinte forma:

Exec=/opt/chrome-linux/chrome --enable-plugins

[8] Comentário enviado por marcopolo em 15/08/2009 - 20:54h

Amigos, não estou conseguinte assistir filmes do youtube no Chrome. Ao clicar pede uma atualização do adobe Flash, mas já tenho instalado a mais recente, ou seja, a versão 10. Alguém sabe me informar como proceder?

[ ]s

[9] Comentário enviado por k2 em 24/10/2009 - 08:37h

Olá,

Para ver como o Chrome está sendo executado no Linux não deixe de ver:
http://guerrilhalinux.blogspot.com/

[10] Comentário enviado por Siarom em 05/11/2009 - 23:28h

Da pra fazer o sync-bookmarks na versao linux? Estou usando a versão 4.0.223.11 - se sim... como habilitar?

[11] Comentário enviado por dbahiaz em 07/11/2009 - 06:54h

Já é possivel sim, use --enable-sync para o arranque, infeslimente não testei, no momento uso Mandriva 2010 que instalei ontem, e ainda não fiz a sua instalação aqui, mais dá uma pesquisada no google que deve ter a informação correta de como habilitar, caso não seja essa, abraço!

[12] Comentário enviado por coldplay em 03/12/2009 - 14:31h

muito bom cara, funcionando tranquilo....abraço!!



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts